;;;; -*- Mode: LISP; Syntax: ANSI-Common-Lisp; Base: 10 -*-
;;;; *************************************************************************
;;;; FILE IDENTIFICATION
;;;;
;;;; Name:          md5.asd
;;;; Purpose:       ASDF definition file for Md5
;;;; Programmer:    Kevin M. Rosenberg
;;;; Date Started:  Sep 2002
;;;;
;;;; $Id: md5.asd,v 1.1 2002/11/11 11:11:22 kevin Exp $
;;;;
;;;; This file, part of cl-md5, is Copyright (c) 2002 by Kevin M. Rosenberg
;;;;
;;;; cl-md5 users are granted the rights to distribute and use this software
;;;; as governed by the terms of the GNU Lesser General Public License 
;;;; (http://www.gnu.org/licenses/lgpl.html)
;;;; *************************************************************************

(in-package :asdf)

(defsystem :md5
  :name "cl-md5"
  :author "Pierre Mai"
  :version "1.1.4.2"
  :maintainer "Kevin M. Rosenberg <kmr@debian.org>"
  :licence "Public Domain"
  :description "MD5 Message Digest function"
  :long-description "This package contains functions to compute the MD5 sum on a stream or string."
  
  :perform (load-op :after (op md5)
	    (pushnew :md5 cl:*features*))
  
  :components
  ((:file "md5")))


